.version.reports_gifts /* version checker */
{
	color: #0000FB;
	background-color: #66AA69;
}

.html
{
	background-color: #FAB2FA;
	background: -webkit-gradient(linear, center top, center bottom, from(#FAB2FA),color-stop(100%, #F275AF));
	background: -webkit-linear-gradient(top,#FAB2FA ,#F275AF 100%);
	background: linear-gradient(to bottom,#FAB2FA ,#F275AF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFAB2FA, endColorstr=#FFF275AF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFAB2FA', endColorstr='#FFF275AF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 739px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 0px 25px 0px 25px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -80px;
	padding-bottom: 12px;
	width: 0.01px;
}

#pu836-4
{
	width: 0.01px;
}

#u836-4
{
	z-index: 45;
	width: 320px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 10px;
}

#menuu775
{
	z-index: 2;
	width: 662px;
	margin-right: -10000px;
	left: 420px;
}

#u787
{
	width: 61px;
	min-height: 34px;
	margin-right: -10000px;
}

#u788
{
	width: 61px;
	padding-bottom: 16px;
}

#u788:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u788:active
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u788.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u791-4
{
	width: 38px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u788:hover #u791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u788:active #u791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u788.MuseMenuActive #u791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u829
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
	left: 63px;
}

#u830
{
	width: 81px;
	padding-bottom: 16px;
}

#u830:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u830:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u830.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u833-4
{
	width: 58px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u830:hover #u833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u830:active #u833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u830.MuseMenuActive #u833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u815
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 146px;
}

#u818
{
	width: 91px;
	padding-bottom: 16px;
}

#u818:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u818:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u818.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u821-4
{
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u818:hover #u821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u818:active #u821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u818.MuseMenuActive #u821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3926
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 239px;
}

#u3929
{
	width: 104px;
	padding-bottom: 16px;
}

#u3929:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u3929:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u3929.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u3931-4
{
	width: 81px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u3929:hover #u3931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u3929:active #u3931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u3929.MuseMenuActive #u3931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u801
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 345px;
}

#u804
{
	width: 80px;
	padding-bottom: 16px;
}

#u804:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u804:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u804.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u806-4
{
	width: 57px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u804:hover #u806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u804:active #u806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u804.MuseMenuActive #u806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u822
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 427px;
}

#u823
{
	width: 106px;
	padding-bottom: 16px;
}

#u823:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u823:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u823.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u825-4
{
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u823:hover #u825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u823:active #u825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u823.MuseMenuActive #u825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u794
{
	width: 127px;
	min-height: 34px;
	margin-right: -10000px;
	left: 535px;
}

#u797
{
	width: 127px;
	padding-bottom: 16px;
}

#u797:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u797:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u797.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u799-4
{
	width: 104px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u797:hover #u799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u797:active #u799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u797.MuseMenuActive #u799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3582-10
{
	z-index: 49;
	width: 649px;
	min-height: 114px;
	background-color: transparent;
	text-align: center;
	margin-left: 156px;
	margin-top: 30px;
	position: relative;
}

#u3582-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3582
{
	font-size: 30px;
	line-height: 36px;
}

#u3582-2
{
	line-height: 22px;
}

#u3582-5
{
	font-size: 30px;
	line-height: 36px;
	color: #FF00FF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u3582-7
{
	font-size: 24px;
	line-height: 29px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u3582-8
{
	font-size: 18px;
	line-height: 22px;
}

#u3941-6
{
	z-index: 60;
	width: 528px;
	min-height: 52px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	margin-left: 32px;
	margin-top: 36px;
	position: relative;
}

#pu4099
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 3px;
}

#u4099
{
	z-index: 66;
	width: 246px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4101
{
	z-index: 67;
	width: 248px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 593px;
}

#u3940-6
{
	z-index: 71;
	width: 477px;
	min-height: 52px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	margin-left: 32px;
	margin-top: 32px;
	position: relative;
}

#u3941-3,#u3940-3
{
	font-weight: normal;
}

#pu3920
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 4px;
}

#u3920
{
	z-index: 59;
	width: 682px;
	min-height: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4108
{
	z-index: 70;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 593px;
}

#pu4106
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 16px;
}

#u4106
{
	z-index: 69;
	width: 283px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4103
{
	z-index: 68;
	width: 303px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 593px;
}

#u5446-4
{
	z-index: 77;
	width: 309px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-size: 30px;
	line-height: 36px;
	font-family: rouge-script, cursive;
	font-weight: 400;
	margin-left: 631px;
	margin-top: 24px;
	position: relative;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 78px;
	padding-bottom: 52px;
}

#page .verticalspacer
{
	clear: both;
}

